<!DOCTYPE html>
<html lang="ko">

<head>
  <meta charset="UTF-8">
  <title>지뢰찾기</title>
  <style>
    table {
      border-collapse: collapse;
    }

    td {
      border: 1px solid black;
      width: 40px;
      height: 40px;
      text-align: center;
    }
  </style>
</head>

<body>
  <div id="root"></div>
  <script src="./dist/app.js"></script>
</body>

</html>